PDA

Visualizza la versione completa : [C++] Utilizzare wlanapi.h con Dev-C++


Stormlord1736
06-03-2010, 13:56
Utilizzo Dev c++ e vorrei utilizzare wlanapi.h ma non riesco a trovarla in nessun modo qualcuno mi può aiutare? Grazie in anticipo

oregon
06-03-2010, 14:41
DevC++ è un prodotto obsoleto e abbandonato.

Piuttosto che continuare su questa strada, scarica ed installa un IDE/compilatore moderno e gratuito (della serie Express) che ti garantisca la compatibilità con le librerie più recenti.

kirakira93
07-03-2010, 11:49
DevC++ è un prodotto obsoleto e abbandonato.

nooooo... ci sono affezzionato al caro vecchio Dev io....

Loading